#ifndef EPILOG
#define const_always			cgperf_Output_always
#define const_for_struct		cgperf_Output_const_for_struct
#define const_readonly_array		cgperf_Output_readonly_array
#define Duplicate_Entry			cgperf_Output_Duplicate_Entry
#define output_comparison_memcmp	cgperf_output_comparison_memcmp
#define output_comparison_strncmp       cgperf_output_comparison_strncmp
#define output_comparison_strcmp        cgperf_output_comparison_strcmp
#define output_const_type		cgperf_Output_const_type
#define output_constant_define		cgperf_Output_output_constant_define
#define output_constant_enum		cgperf_Output_output_constant_enum
#define output_firstchar_comparison	cgperf_Output_output_firstchar_comparison
#define output_keyword_blank_entries	cgperf_Output_output_keyword_blank_entries
#define output_keyword_entry		cgperf_Output_output_keyword_entry
#define output_line_directive		cgperf_Output_output_line_directive
#define output_string			cgperf_Output_output_string
#define output_switches			cgperf_Output_output_switches
#define output_switch_case		cgperf_Output_output_switch_case
#define output_upperlower_memcmp	cgperf_Output_upperlower_memcmp
#define output_upperlower_table		cgperf_Output_output_upperlower_table
#define output_upperlower_strcmp	cgperf_Output_outpt_upperlower_strcmp
#define output_upperlower_strncmp	cgperf_Output_outpt_upperlower_strncmp
#define register_scs			cgperf_Output_register_scs
#define smallest_integral_type		cgperf_Output_smallest_integral_type
#define smallest_integral_type_2	cgperf_Output_smallest_integral_type_2
#else /* EPILOG */
#undef const_always
#undef const_for_struct
#undef const_readonly_array
#undef Duplicate_Entry
#undef output_comparison_memcmp
#undef output_comparison_strncmp
#undef output_comparison_strcmp
#undef output_const_type
#undef output_constant_define
#undef output_constant_enum
#undef output_firstchar_comparison
#undef output_keyword_blank_entries
#undef output_keyword_entry
#undef output_line_directive
#undef output_string
#undef output_switches
#undef output_switch_case
#undef output_upperlower_memcmp
#undef output_upperlower_table
#undef output_upperlower_strcmp
#undef output_upperlower_strncmp
#undef register_scs
#undef smallest_integral_type
#undef smallest_integral_type_2
#endif
